.btnPlay {width:15px; height:15px; background:url(/np/resources/images/main/play.png); display:block; z-index:1000;}   
.btnPlay.paused{width:15px; height:15px; background:url(/np/resources/images/main/stop.png); display:block;}

/*.bx-wrapper .bx-viewport ul{padding:0;}*/
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{display:inline-block; width:20px; right:-20px;}
.bx-wrapper .bx-controls-auto .bx-stop{width:15px; height:15px; background:url(/np/resources/images/main/stop.png); display:none;}
.bx-wrapper .bx-controls-auto .bx-start {width:15px; height:15px; background:url(/np/resources/images/main/play.png); display:none;}   
.bx-wrapper .bx-controls-auto .bx-start:hover,.bx-wrapper .bx-controls-auto .bx-start.active, .bx-wrapper .bx-controls-auto .bx-stop:hover,.bx-wrapper .bx-controls-auto .bx-stop.active {background-position:0;}
/*슬라이더 리셋*/


.mainPop .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager {position:absolute; bottom:15px; left:10px;}
.mainPop .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager{display:block; width:260px; left:60px; padding-top:0; bottom:0;}
.mainPop .bx-wrapper .bx-pager.bx-default-pager a{background:transparent; width:13px; height:13px; border-radius:10px; border:1px solid #fff;}
.mainPop .bx-wrapper .bx-pager.bx-default-pager a:hover, .mainPop .bx-wrapper .bx-pager.bx-default-pager a.active{background:#fff; border:1px solid #fff;}
.mainPop .bx-wrapper .bx-controls-direction a{width:15px; height:15px; bottom:0px; top:auto;}  
.mainPop .bx-wrapper .bx-prev{left:0; background:url("/np/resources/images/main/mainL.png") no-repeat;}
.mainPop .bx-wrapper .bx-next{right:auto; left:40px; background:url("/np/resources/images/main/mainR.png") no-repeat;}
.mainPop .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto{right:auto; left:18px; bottom:-1px;}                                                
/*상단슬라이더*/

.controlCus{position:relative;}
.controlBox{background-color:rgba(0, 0, 0, 0.5); position:absolute; bottom:0; right:0; width:80px; height:35px;}  
.controlCus .bx-wrapper .bx-controls-direction a{width:15px; height:15px; bottom:10px; top:auto;}  
.controlCus .bx-wrapper .bx-prev{right:54px; left:auto; background:url("/np/resources/images/main/mainL.png") no-repeat;}
.controlCus .bx-wrapper .bx-next{right:10px; background:url("/np/resources/images/main/mainR.png") no-repeat;}
.controlCus .bx-wrapper .bx-pager, .controlCus .bx-wrapper .bx-controls-auto{bottom:9px; width:15px; right:34px; z-index:999;}
/*슬라이더커스텀*/

.mainNotice ul li a{ width:100%; box-sizing:border-box; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; word-wrap:normal;}

.mainPhotoslider a:focus div{border:2px dotted rgba(19, 196, 197, 0.9) !important;} 
.bx-viewport a:focus img{border:2px dotted #00bf85 !important; box-sizing:border-box;} 

.mainPop, .mainPhoto, .bottPop {position:relative;}
.mainPop button{position:absolute; bottom:15px; left:30px;}
.mainPhoto button{position:absolute; bottom:10px; right:32px;}
.bottPop button{position:absolute; bottom:8px; right:32px;}

.mainPop{border-radius:10px; overflow:hidden; } 
.wishMainBox{border-radius:10px; overflow:hidden; box-shadow:2px 2px 9px rgba(0, 0, 0, 0.2); margin-bottom:18px;}
.wishMainBox > div{text-align:center; background:#fff; } 
.wishMainBox ul:after{content:''; display:block; visibility:hidden; clear:both;}
.wishMainBox ul li{float:left; width:33.3%; box-sizing:border-box;}
.wishMainBox ul li:last-of-type{width:33.4%;}
.wishMainBox ul li a{font-weight:bold; display:block; height: 110px; box-sizing:border-box; padding:14px; color:#0f4c81; font-size:17px; line-height:24px;}
.wishMainBox ul li:first-of-type a{background:url(/np/resources/images/main/wishBtn3.png) 92% 85% no-repeat, #b2cfe8;}
.wishMainBox ul li:nth-last-of-type(2) a{background:url(/np/resources/images/main/wishBtn1.png) 92% 85% no-repeat, #ade0e4;}
.wishMainBox ul li:last-of-type a{background:url(/np/resources/images/main/wishBtn2.png) 90% 88% no-repeat, #ffdad4;}

.wishData{width:100%; background:#0087c6; border-radius:10px; overflow:hidden; box-shadow:2px 2px 9px rgba(0, 0, 0, 0.2); padding-left:35px; box-sizing:border-box;}
.wishData a{line-height:72px; color:#fff; text-align:center; font-size:21px; background:url(/np/resources/images/main/mq03.png) 18px center no-repeat;}

@media all and (max-width:900px) { 
    /*.mainTopArea{width:100%; height:70px; box-sizing:border-box; display:block;  -webkit-transition:0.4s ease-in-out; -moz-transition:0.4s ease-in-out; -o-transition:0.4s ease-in-out; transition:0.4s ease-in-out;}*/
    .popContainer{background:url(/np/resources/images/main/mainTopBg.png) center center no-repeat; background-size:cover; box-sizing:border-box; padding:20px 0;}
    .mainPop{width:100%; box-shadow:2px 2px 9px rgba(0, 0, 0, 0.2); margin-bottom:20px;}
    .mainPopslider img{width:100%;}    
    /*상단슬라이더*/
    .mainPhoto{width:100%;}     
    /*상단포토슬라이더*/ 
    .mainMidArea{background:url(/np/resources/images/main/mainMidBg.png) center top no-repeat; padding-top:20px;}
    .shortcut1{width:100%; background-color:#fff; border-radius:10px; box-sizing:border-box; border:1px solid #175280; margin-bottom:20px;}
    .shortcut1:after{content:''; display:block; visibility:hidden; clear:both;}
    .shortcut1 li{float:left; width:50%; box-sizing:border-box; background:url(/np/resources/images/main/qBg.png) left center no-repeat;}
    .shortcut1 li:nth-of-type(2), .shortcut1 li:nth-of-type(4){border-left:1px solid #175280;}
    .shortcut1 li:nth-of-type(1), .shortcut1 li:nth-of-type(2){border-bottom:1px solid #175280;}
    .shortcut1 li a{box-sizing:border-box; padding:10px; text-align:right; height:110px; display:block; width:100%;}
    .shortcut1 li a h3{font-weight:bold; font-size:17px; line-height:25px; margin-bottom:5px;}
    .shortcut1 li a p{font-size:12px; line-height:17px;}
    .shortcut1 li:first-of-type a{background:url(/np/resources/images/main/q01.png) left bottom no-repeat; background-size:100px;}
    .shortcut1 li:nth-of-type(2) a{background:url(/np/resources/images/main/q02.png) left bottom no-repeat; background-size:100px;}
    .shortcut1 li:nth-of-type(3) a{background:url(/np/resources/images/main/q03.png) left bottom no-repeat; background-size:100px;}
    .shortcut1 li:nth-of-type(4) a{background:url(/np/resources/images/main/q04.png) left bottom no-repeat; background-size:100px;}
    /*중간 바로가기*/
	.shortcut2{width:100%; height:161px; background-color:#d8edf0;  border-radius:10px; box-sizing:border-box; padding:10px;box-shadow:2px 2px 9px rgba(0, 0, 0, 0.2); }/**/
    .shortcut2:after{content:''; display:block; visibility:hidden; clear:both;}
    .shortcut2 li{float:left; width:50%; box-sizing:border-box;}
    .shortcut2 li:nth-of-type(2), .shortcut2 li:nth-of-type(4){border-left:1px dotted #4279a5;}
    .shortcut2 li:nth-of-type(1), .shortcut2 li:nth-of-type(2){border-bottom:1px dotted #4279a5;}
    .shortcut2 li a{font-weight:bold; box-sizing:border-box; padding:15px 0 0px 55px; height:70px; display:block; width:145px; max-width:100%; color:#081c58; font-size:12px; line-height:17px; margin:0 auto; vertical-align:middle;}  /**/
	.shortcut2 li:nth-of-type(1) a{background:url(/np/resources/images/main/mq01.png) left center no-repeat; background-size:55px;} 
    .shortcut2 li:nth-of-type(2) a{background:url(/np/resources/images/main/mq05.png) left center no-repeat; background-size:55px;} 
    .shortcut2 li:nth-of-type(3) a{background:url(/np/resources/images/main/mq04.png) left center no-repeat; background-size:55px;} 
    .shortcut2 li:nth-of-type(4) a{background:url(/np/resources/images/main/mq02.png) left center no-repeat; background-size:55px;}
    /*중간 바로가기*/
    .mainNoticeBox{padding-top:20px;}
    .mainNotice{position:relative; width:100%; margin-bottom:20px; box-sizing:border-box; border-radius:10px; background:#fff; border:1px solid #ccc; padding:16px 13px 6px 13px; }
    .mainNotice:hover{border:3px solid #175280; padding:14px 11px 4px 11px; }
    .mainNotice > a{position:absolute; top:8px; right:15px; font-size:30px; color:#ccc;}
    .mainNotice:hover > a{top:6px; right:13px;}
    .mainNotice h3{font-size:20px; margin-bottom:12px;}
    .mainNotice:hover h3{color:#1d9adc;}
    .mainNotice > p{font-size:12px; color:#8791ab; margin-bottom:12px;}
    .mainNotice ul li{border-bottom:1px solid #ccc; height:60px; box-sizing:border-box; padding:5px 3px;}
    .mainNotice ul li:last-of-type{border-bottom:none;}
    .mainNotice ul li a p{font-size:16px; line-height:22px; width:100%; font-weight:bold; margin-bottom:7px; box-sizing:border-box; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; word-wrap:normal;}
    .mainNotice ul li a span{font-size:13px; color:#888;}    
    .mainNotice ul li a:hover > *{color:#1d9adc;}
    /*게시판*/
	.mainBottArea .imgShortcutBox a{margin-bottom:20px; border-radius:10px; overflow:hidden; width:100%; display:block; border:1px solid #ccc; box-sizing:border-box;}
    .mainBottArea .imgShortcutBox a img{width:100%;}
    /*하단 바로가기*/
    .mainBottArea .bottPop{width:100%; height:240px; border-radius:10px; border:1px solid #ccc; overflow:hidden; box-sizing:border-box; margin-bottom:20px;}
    .bottPopslider img{width:100%; height:240px;}       
    /*하단 팝업슬라이더*/
    .mainForeignLink:after{content:''; display:block; visibility:hidden; clear:both;}
    .mainForeignLink{border-radius:10px; margin-bottom:20px; border:1px solid #ccc; overflow:hidden; box-sizing:border-box;}
    .mainForeignLink a{float:left; width:50%; overflow:hidden; box-sizing:border-box; padding:10px 10px 10px 65px;}
    .mainForeignLink a:nth-of-type(2), .mainForeignLink a:nth-of-type(4){border-left:1px solid #ccc;}
    .mainForeignLink a:nth-of-type(1), .mainForeignLink a:nth-of-type(2){border-bottom:1px solid #ccc;}
    .mainForeignLink a:first-of-type{background:url(/np/resources/images/main/ForeignLink1.png) left center no-repeat;}
    .mainForeignLink a:nth-of-type(2){background:url(/np/resources/images/main/ForeignLink2.png) left center no-repeat;}
    .mainForeignLink a:nth-of-type(3){background:url(/np/resources/images/main/ForeignLink3.png) left center no-repeat;}
    .mainForeignLink a:nth-of-type(4){background:url(/np/resources/images/main/ForeignLink4.png) left center no-repeat;}
    .mainForeignLink a h3{font-size:22px; margin-bottom:5px;}
    .mainForeignLink a p{font-size:12px; margin-bottom:3px; line-height:14px; height:28px;}
    /*하단 해외사이트 링크*/
    
	 
    .wishMainBox ul li a{ height: 85px;  padding:10px;  font-size:16px; line-height:20px;}
    .wishMainBox ul li:first-of-type a{background:url(/np/resources/images/main/wishBtn3.png) 92% 85% no-repeat, #b2cfe8; background-size:60px;}
	.wishMainBox ul li:nth-last-of-type(2) a{background:url(/np/resources/images/main/wishBtn1.png) 92% 85% no-repeat, #ade0e4; background-size:60px;}
	.wishMainBox ul li:last-of-type a{background:url(/np/resources/images/main/wishBtn2.png) 90% 88% no-repeat, #ffdad4; background-size:60px;}

    .wishData{padding-left:10px;}/**/
    .wishData a{font-size:18px; background:url(/np/resources/images/main/mq03.png) 5% center no-repeat; background-size:35px; line-height:50px;}
     
}
/*mobile*/
@media all and (min-width:901px) and (max-width:1400px) {  
    /*.mainTopArea{width:100%; height:70px; box-sizing:border-box; display:block;  -webkit-transition:0.4s ease-in-out; -moz-transition:0.4s ease-in-out; -o-transition:0.4s ease-in-out; transition:0.4s ease-in-out;}*/
    .popContainer{background:url(/np/resources/images/main/mainTopBg.png) center center no-repeat; background-size:cover; box-sizing:border-box; padding:20px 0;}
    .popBox:after{content:''; display:block; visibility:hidden; clear:both;}
    .mainPop{width:63%; height:330px; float:left; box-shadow:2px 2px 9px rgba(0, 0, 0, 0.2);}
    .mainPopslider img{width:100%; height:330px;}    
    /*상단슬라이더*/
	.mainPhoto{width:35%; height:330px; float:left; margin-left:2%;}



    .mainMidArea{background:url(/np/resources/images/main/mainMidBg.png) center top no-repeat; padding-top:20px;}
    .shortcutBox:after{content:''; display:block; visibility:hidden; clear:both;}
    .shortcut1{width:63%; height:150px; float:left; background-color:#fff; border-radius:10px; box-sizing:border-box; border:1px solid #175280;}
    .shortcut1:after{content:''; display:block; visibility:hidden; clear:both;}
    .shortcut1 li{float:left; width:25%; border-left:1px solid #175280; box-sizing:border-box; background:url(/np/resources/images/main/qBg.png) left center no-repeat;}
    .shortcut1 li:first-of-type{border-left:none;}
    .shortcut1 li a{box-sizing:border-box; padding:8px; text-align:right; height:148px; display:block; width:100%;}
    .shortcut1 li a h3{font-weight:bold; font-size:17px; line-height:21px; margin-bottom:8px;}
    .shortcut1 li a p{font-size:12px; line-height:16px;}
    .shortcut1 li:first-of-type a{background:url(/np/resources/images/main/q01.png) left bottom no-repeat; background-size:120px;}
    .shortcut1 li:nth-of-type(2) a{background:url(/np/resources/images/main/q02.png) left bottom no-repeat; background-size:120px;}
    .shortcut1 li:nth-of-type(3) a{background:url(/np/resources/images/main/q03.png) left bottom no-repeat; background-size:120px;}
    .shortcut1 li:nth-of-type(4) a{background:url(/np/resources/images/main/q04.png) left bottom no-repeat; background-size:120px;}
    /*중간 바로가기*/
	.shortcut2{width:35%; height:150px; background-color:#d8edf0; float:left; margin-left:2%; border-radius:10px; box-sizing:border-box; padding:10px;box-shadow:2px 2px 9px rgba(0, 0, 0, 0.2); }/**/
    .shortcut2:after{content:''; display:block; visibility:hidden; clear:both;}
    .shortcut2 li{float:left; width:50%; box-sizing:border-box;}
    .shortcut2 li:nth-of-type(2), .shortcut2 li:nth-of-type(4){border-left:1px dotted #4279a5;}
    .shortcut2 li:nth-of-type(1), .shortcut2 li:nth-of-type(2){border-bottom:1px dotted #4279a5;}
	.shortcut2 li a{font-weight:bold; box-sizing:border-box; padding:14px 0 14px 60px; height:64px; display:block; width:100%; color:#081c58; font-size:12px; line-height:17px;  }  /**/
    .shortcut2 li:nth-of-type(1) a{background:url(/np/resources/images/main/mq01.png) 5px center no-repeat; background-size:50px;} 
    .shortcut2 li:nth-of-type(2) a{background:url(/np/resources/images/main/mq05.png) 5px center no-repeat; background-size:50px;} 
    .shortcut2 li:nth-of-type(3) a{background:url(/np/resources/images/main/mq04.png) 5px center no-repeat; background-size:50px;} 
    .shortcut2 li:nth-of-type(4) a{background:url(/np/resources/images/main/mq02.png) 5px center no-repeat; background-size:50px;}     
    /*중간 바로가기*/
    .mainNoticeBox{padding:20px 0;}
    .mainNoticeBox:after{content:''; display:block; visibility:hidden; clear:both;}
    .mainNotice{float:left; position:relative; width:32%; margin-left:2%; box-sizing:border-box; border-radius:10px; background:#fff; border:1px solid #ccc; padding:15px 20px; height:300px;}
    .mainNotice:hover{border:3px solid #175280; padding:13px 18px;}
    .mainNotice > a{position:absolute; top:7px; right:18px; font-size:35px; color:#ccc;}
    .mainNotice:hover > a{top:5px; right:16px;}
    .mainNotice:first-of-type{margin-left:0;}
    .mainNotice h3{font-size:21px; margin-bottom:15px;}
    .mainNotice:hover h3{color:#1d9adc;}
    .mainNotice > p{font-size:14px; line-height:20px; color:#8791ab; margin-bottom:10px;}
    .mainNotice ul li{ border-bottom:1px solid #ccc; height:64px; box-sizing:border-box; padding:8px 0px;}
    .mainNotice ul li:last-of-type{ border-bottom:none;}
    .mainNotice ul li a p{font-size:15px; line-height:22px; width:100%; font-weight:bold; margin-bottom:5px; box-sizing:border-box; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; word-wrap:normal;}
    .mainNotice ul li a span{font-size:13px; color:#888;}    
    .mainNotice ul li a:hover > *{color:#1d9adc;}
    /*게시판*/
    .mainBottArea:after{content:''; display:block; visibility:hidden; clear:both;}
    .mainBottArea .imgShortcutBox{float:left; width:66%;}
    .mainBottArea .imgShortcutBox:after{content:''; display:block; visibility:hidden; clear:both;}
	.mainBottArea .imgShortcutBox a{float:left; margin:0 3% 20px 0; border-radius:10px; overflow:hidden; width:48.5%; height:100px; border:1px solid #ccc; box-sizing:border-box;}
    .mainBottArea .imgShortcutBox a img{height:100%;}
    .mainBottArea .imgShortcutBox a:nth-of-type(2), .mainBottArea .imgShortcutBox a:nth-of-type(4){margin:0 0 20px 0;}
    /*하단 바로가기*/
    .mainBottArea .bottPop{float:left; width:32%; height:220px; margin-left:2%; border-radius:10px; border:1px solid #ccc; overflow:hidden; box-sizing:border-box; margin-bottom:20px;}
    .bottPopslider img{width:100%; height:220px;}       
    /*하단 팝업슬라이더*/
    .mainForeignLink:after{content:''; display:block; visibility:hidden; clear:both;}
    .mainForeignLink a{float:left; margin:0 0 20px 1.33%; width:24%; border-radius:10px; border:1px solid #ccc; overflow:hidden; box-sizing:border-box; padding:10px 10px 10px 75px;}
    .mainForeignLink a:first-of-type{margin:0 0 20px 0; width:24%; }
    .mainForeignLink a:first-of-type{margin:0 0 20px 0px; background:url(/np/resources/images/main/ForeignLink1.png) 10px center no-repeat;}
    .mainForeignLink a:nth-of-type(2){background:url(/np/resources/images/main/ForeignLink2.png) 10px center no-repeat;}
    .mainForeignLink a:nth-of-type(3){background:url(/np/resources/images/main/ForeignLink3.png) 10px center no-repeat;}
    .mainForeignLink a:nth-of-type(4){background:url(/np/resources/images/main/ForeignLink4.png) 10px center no-repeat;}
    .mainForeignLink a h3{font-size:20px; margin-bottom:5px;}
    .mainForeignLink a p{font-size:12px; margin-bottom:3px; height:28px; line-height:14px;}
    /*메인하단 해외사이트 링크*/



	.wishMainBox > div img{height:131px; }     
    .wishData{padding-left:15px;}
    .wishData a{font-size:18px; background:url(/np/resources/images/main/mq03.png) 5% center no-repeat;}


}
/*tablet*/
@media all and (min-width:1241px) {    
    /*.mainTopArea{width:100%; height:175px; box-sizing:border-box; display:block;  -webkit-transition:0.4s ease-in-out; -moz-transition:0.4s ease-in-out; -o-transition:0.4s ease-in-out; transition:0.4s ease-in-out;}*/
    .popContainer{background:url(/np/resources/images/main/mainTopBg.png) center center no-repeat; background-size:cover; height:425px; box-sizing:border-box; padding:20px 0;}
    .popBox:after{content:''; display:block; visibility:hidden; clear:both;}
    .mainPop{width:820px; height:380px; float:left; box-shadow:2px 2px 9px rgba(0, 0, 0, 0.2);}
    .mainPopslider img{width:100%; height:380px;}    
    /*상단슬라이더*/
    .mainPhoto{width:400px;float:left; margin-left:20px; }
    .mainPhotoslider img{width:100%; height:270px;}    
    .mainPhotoslider div{width:100%; height:110px; box-sizing:border-box; padding:20px;}    
    .mainPhotoslider div p{font-size:15px; line-height:20px; height:40px; overflow:hidden; margin-bottom:10px;}    
    .mainPhotoslider div span{font-size:14px; color:#999;}  
    /*상단포토슬라이더*/ 
    .mainMidArea{background:url(/np/resources/images/main/mainMidBg.png) center top no-repeat; padding-top:20px;}
    .shortcutBox:after{content:''; display:block; visibility:hidden; clear:both;}
    .shortcut1{width:820px; height:180px; float:left; background-color:#fff; border-radius:10px; box-sizing:border-box; border:1px solid #175280;}
    .shortcut1:after{content:''; display:block; visibility:hidden; clear:both;}
    .shortcut1 li{float:left; width:25%; border-left:1px solid #175280; box-sizing:border-box; background:url(/np/resources/images/main/qBg.png) left center no-repeat;}
    .shortcut1 li:first-of-type{border-left:none;}
    .shortcut1 li a{box-sizing:border-box; padding:12px; text-align:right; height:178px; display:block; width:100%;}
    .shortcut1 li a h3{font-weight:bold; font-size:20px; line-height:25px; margin-bottom:10px;}
    .shortcut1 li a p{font-size:14px; line-height:19px;}    
    .shortcut1 li:first-of-type a{background:url(/np/resources/images/main/q01.png) left bottom no-repeat;}
    .shortcut1 li:nth-of-type(2) a{background:url(/np/resources/images/main/q02.png) left bottom no-repeat;}
    .shortcut1 li:nth-of-type(3) a{background:url(/np/resources/images/main/q03.png) left bottom no-repeat;}
    .shortcut1 li:nth-of-type(4) a{background:url(/np/resources/images/main/q04.png) left bottom no-repeat;}
    /*중간 바로가기*/
	.shortcut2{width:400px; height:180px; background-color:#d8edf0; float:left; margin-left:20px; border-radius:10px; box-sizing:border-box; padding:15px;box-shadow:2px 2px 9px rgba(0, 0, 0, 0.2); }/**/
    .shortcut2:after{content:''; display:block; visibility:hidden; clear:both;}
    .shortcut2 li{float:left; width:50%; box-sizing:border-box;}
    .shortcut2 li:nth-of-type(2), .shortcut2 li:nth-of-type(4){border-left:1px dotted #4279a5;}
    .shortcut2 li:nth-of-type(1), .shortcut2 li:nth-of-type(2){border-bottom:1px dotted #4279a5;}
	.shortcut2 li a{font-weight:bold; box-sizing:border-box; padding:16px 0 16px 80px; height:73px; display:block; width:100%; color:#081c58; font-size:14px; line-height:20px;}  /**/
    .shortcut2 li:nth-of-type(1) a{background:url(/np/resources/images/main/mq01.png) 10px center no-repeat;}
    .shortcut2 li:nth-of-type(2) a{background:url(/np/resources/images/main/mq05.png) 10px center no-repeat;}
    .shortcut2 li:nth-of-type(3) a{background:url(/np/resources/images/main/mq04.png) 10px center no-repeat;}
    .shortcut2 li:nth-of-type(4) a{background:url(/np/resources/images/main/mq02.png) 10px center no-repeat;}
    /*중간 바로가기*/
    .mainNoticeBox{padding:20px 0;}
    .mainNoticeBox:after{content:''; display:block; visibility:hidden; clear:both;}
    .mainNotice{float:left; position:relative; width:400px; margin-left:20px; box-sizing:border-box; border-radius:10px; background:#fff; border:1px solid #ccc; padding:30px 35px; height:330px;}
    .mainNotice:hover{border:3px solid #175280; padding:28px 33px;}
    .mainNotice > a{position:absolute; top:19px; right:33px; font-size:35px; color:#ccc;}
    .mainNotice:hover > a{top:17px; right:31px;}
    .mainNotice:first-of-type{margin-left:0;}
    .mainNotice h3{font-size:23px; margin-bottom:15px;}
    .mainNotice:hover h3{color:#1d9adc;}
    .mainNotice > p{font-size:14px; color:#8791ab; margin-bottom:25px;}
    .mainNotice ul li{ border-bottom:1px solid #ccc; height:68px; box-sizing:border-box; padding:8px 3px;}
    .mainNotice ul li:last-of-type{ border-bottom:none;}
    .mainNotice ul li a p{font-size:17px; line-height:24px; width:100%; font-weight:bold; margin-bottom:7px; box-sizing:border-box; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; word-wrap:normal;}
    .mainNotice ul li a span{font-size:15px; color:#888;}    
    .mainNotice ul li a:hover > *{color:#1d9adc;}
    /*게시판*/
    .mainBottArea:after{content:''; display:block; visibility:hidden; clear:both;}
    .mainBottArea .imgShortcutBox{float:left; width:840px;}
    .mainBottArea .imgShortcutBox:after{content:''; display:block; visibility:hidden; clear:both;}
	.mainBottArea .imgShortcutBox a{float:left; margin:0 20px 20px 0; border-radius:10px; overflow:hidden; border:1px solid #ccc; box-sizing:border-box; width:400px; height:110px;}
    /*하단 바로가기*/
    .mainBottArea .bottPop{float:left; width:400px; height:240px; border-radius:10px; border:1px solid #ccc; overflow:hidden; box-sizing:border-box; margin-bottom:20px;}
    .bottPopslider img{width:100%; height:240px;}       
    /*하단 팝업슬라이더*/
    .mainForeignLink:after{content:''; display:block; visibility:hidden; clear:both;}
    .mainForeignLink a{float:left; margin:0 0 20px 20px; width:295px; border-radius:10px; border:1px solid #ccc; overflow:hidden; box-sizing:border-box; padding:10px 10px 10px 75px;}
    .mainForeignLink a:first-of-type{margin:0 0 20px 0px; background:url(/np/resources/images/main/ForeignLink1.png) 10px center no-repeat;}
    .mainForeignLink a:nth-of-type(2){background:url(/np/resources/images/main/ForeignLink2.png) 10px center no-repeat;}
    .mainForeignLink a:nth-of-type(3){background:url(/np/resources/images/main/ForeignLink3.png) 10px center no-repeat;}
    .mainForeignLink a:nth-of-type(4){background:url(/np/resources/images/main/ForeignLink4.png) 10px center no-repeat;}
    .mainForeignLink a h3{font-size:22px; margin-bottom:5px;}
    .mainForeignLink a p{font-size:12px; margin-bottom:3px;}
    /*메인하단 해외사이트 링크*/
}
/*pc*/

/*-----------------------------------메인상단팝업 있을시-----------------------------*/
@media screen and (max-width:1400px) {  
    #banner {background-color:#c6dcf1; padding:10px; width:100%; overflow:hidden; box-sizing:border-box;}
    .btn_wrap {position:relative;}
    .mainTopPop{margin:0 auto; max-width:700px; width:100%; border-radius:10px; overflow:hidden;}
    .mainTopPop img{width:100%; height:auto;}
    .btn_wrap div.topText{position:absolute; right:12px; top:-36px; background:rgba(0, 0, 0 ,0.6); padding:0 3px;}
    .btn_wrap div.topText input{background-color:transparent;}
    .btn_wrap div.topText label{color:#fff; font-size:13px; padding-left:3px;}
    .btn_wrap div.topBtn{z-index:990; position:absolute; top:0; right:0; background:#c6dcf1;}
    .btn_wrap div.topBtn a{text-indent:-9999px; background:url(/np/resources/images/main/toppopdown.png) center center no-repeat; display:block; width:50px; height:50px;}
    .btn_wrap div.topBtn a.active{background:url(/np/resources/images/main/toppopup.png) center center no-repeat;}    
    .mainTopPop .bx-wrapper .bx-controls-direction a{z-index:995; top:50%; margin-top:-20px;}
    .mainTopPop .bx-wrapper .bx-prev{left:20px; background:url("/np/resources/images/main/topL.png") no-repeat; width:25px; height:40px; background-size:cover;}
    .mainTopPop .bx-wrapper .bx-next{right:20px; background:url("/np/resources/images/main/topR.png") no-repeat; width:25px; height:40px; background-size:cover;}
    /*메인상단팝업*/    
        
    /*.mainTopArea.mainTopBannerArea{height:240px;}*/    
        
    /*#banner_wrap~header .searchBtn{display:none;}  
    #banner_wrap~header .searchBannerBtn{display:block;}*/      
    #banner_wrap~header .searchCBtn{top:-51px; right:95px;}
    #banner_wrap~header .searchBtn{right:95px;}  
    #banner_wrap~header .lnbBtn{right:50px;}   
}
     
@media screen and (min-width:1241px) {    
    #banner {background-color:#c6dcf1; padding:10px 0px; width:100%; overflow:hidden; height:180px;}
    .mainTopPop{margin:0 auto; max-width:1400px; border-radius:10px; /*overflow:hidden;*/}
    .mainTopPop .bx-viewport{ border-radius:10px; /*overflow:hidden;*/}
    .mainTopPop img{width:100%; height:160px; border-radius:10px;}
    .btn_wrap {position:relative; margin:0 auto; max-width:1400px;}
    .btn_wrap div.topText{position:absolute; right:-70px; top:-33px; background:rgba(0, 0, 0 ,0.6); padding:1px 5px;}
    .btn_wrap div.topText input{background-color:transparent;}
    .btn_wrap div.topText label{color:#fff; font-size:13px; padding-left:3px;}
    .btn_wrap div.topBtn{z-index:9950; position:absolute; top:0px; right:-80px; background:#c6dcf1;}
    .btn_wrap div.topBtn a{text-indent:-9999px; background:url(/np/resources/images/main/toppopdown.png) center center no-repeat; display:block; width:50px; height:40px;}
    .btn_wrap div.topBtn a.active{background:url(/np/resources/images/main/toppopup.png) center center no-repeat;}    
    .mainTopPop .bx-wrapper .bx-controls-direction a{z-index:9990; top:70px;  margin-top:5px;}
    .mainTopPop .bx-wrapper .bx-prev{left:-50px; background:url("/np/resources/images/main/topL.png") no-repeat; width:25px; height:40px; background-size:cover;}
    .mainTopPop .bx-wrapper .bx-next{right:-50px; background:url("/np/resources/images/main/topR.png") no-repeat; width:25px; height:40px; background-size:cover;}
    /*메인상단팝업*/  
    /*.mainTopArea.mainTopBannerArea{height:395px;}*/
    
    #banner_wrap~header .topArea .guideBox > ul{right:60px;}
}

/*-----------------------------------메인상단팝업 있을시-----------------------------*/
